### Method

# Gtk IconViewget_text_column

deprecated: 4.10

#### Declaration [src]

    int
    gtk_icon_view_get_text_column (
      GtkIconView* icon_view
    )

#### Description [src]

Returns the column with text for `icon_view`.

Deprecated since: 4.10

Use `GtkGridView` instead.

Gets property | `Gtk.IconView:text-column`

#### Return value

Type: `int`

The text column, or -1 if it’s unset.